/*
 * lightsense.c
 *
 *  Created on: Oct 13, 2024
 *      Author: true
 */

#include "lightsense.h"



uint8_t lsens_get_coarse()
{
    return 0;
}

uint16_t lsens_get_fine()
{
    return 0;
}

uint16_t lsens_get_dark_threshold()
{
    return 0;
}

void lsens_set_dark_threshold(uint16_t threshold)
{

}
